@charset "UTF-8";

ul.elme_contents li {
	text-indent:-7em;
	padding-left:7em;}
.page_3em { padding-right: 3em;}
.page_3_5em { padding-right: 3.5em;}
.page_4em { padding-right: 4em;}
.page_5em { padding-right: 5em;}

.tbl_cont{
	margin-top:10px;}

.tbl_cont dt{
	float:left;
	width:80px;
	padding-top:10px;
	border-top:#ccc dotted 1px;
	}

.tbl_cont dd{
	float:left;
	width:270px;
	margin-bottom:10px;
	padding-top:10px;
	border-top:#ccc dotted 1px;}

.tbl_cont dt:first-child{
	border:none;}

.tbl_cont dt:first-child + dd{
	border:none;}
	

